Yedi Yaşındaki Mac'in MacOS Mojave'yi Çalıştırılamıyor, Yani Belki Şimdi Sat

Yedi yaşındaki Mac'ler muhtemelen Mojave kod adı 10.14 olan MacOS ile çalışmaz.

High Sierra, 2010 yılında Mac'lerin çoğunu desteklerken, Mojave birkaç istisna dışında 2012'den itibaren donanım gerektiriyor. Desteklenen cihazların tam listesi aşağıda, kalın harflerle yazılmıştır.

  • MacBook 2015 veya daha yeni . 2009 dan yüksek Sierra destekli MacBook'lar.
  • MacBook Air, 2012 ortası veya daha yeni . 2010'dan itibaren High Sierra destekli MacBook Airs.
  • MacBook Pro, 2012 ortası veya daha yeni . 2010'dan itibaren High Sierra destekli MacBook Pro'lar.
  • Mac mini, geç 2012 veya daha yeni . 2010'dan itibaren High Sierra destekli Mac Minis.
  • iMac, geç 2012 veya daha yeni . High Sierra, iMac'leri 2009'dan beri destekledi.
  • iMac Pro (2017) . Evet, bu yepyeni, son derece pahalı bir model daha iyi desteklenmişti.
  • Mac Pro, 2013'ün sonlarında, ayrıca 2010'un ortalarında ve 2012'nin ortalarında, önerilen Metal özellikli GPU'lu . Kafa karıştırıcı, değil mi? High Sierra, 2010'dan itibaren tüm Mac Uzmanlarını destekledi.

Şahsen hala harika çalışan bir 2011 MacBook Pro sahibi oldum, bu yüzden hayal kırıklığı yaratıyor ama sonuçta anlaşılabilir. Sanırım fiyat düşmeden önce onu satmak zorunda kalacağım.

Gelecekte başvurmak için, hangi macio sürümlerinin hala güvenlik güncelleştirmelerini aldığını görebilirsiniz. Mac Söylentileri'nde Juli Clover'a dün desteklenen aygıtların listesini tespit ettiğimiz için teşekkürler.